@charset "UTF-8";
/* CSS Document */

/*　トップページ
================================================*/
#top_wrap{
}

#top_wrap img{
	float:left;
	padding:10px;
	width:200px;
	height:200px;
}

#top_wrap p{
	padding:10px;
	line-height: 1.5em;
}

#top_wrap p.kingaku{
	padding:5px;
}

#top_wrap h3{
	text-align:left;
	font-weight:normal;
	color:#222;
	font-size:1.0em;
	letter-spacing:0.3em;
}


/* スマホ */
@media only screen and (max-width: 767px){
#top_wrap img{
	display:block;
	margin:0 auto;
	float:none;
	width:300px;
	height:300px;
}
#top_wrap h3{
	text-align:center;
}

}
